@charset "utf-8";
:root {
    --asg-primary-font-family: roboto;
 
}
/* logo sizing */
.login-portal.layout .center-segment .product-logo img {
    display: block;
    margin: 0 auto;
    max-height: 40px;
    max-width: 200px;
}

.login-portal.layout {
    font-family: var(--asg-primary-font-family);
}
.ui.primary.button:not(.basic) {
    background: #026BC8 !important;
    border-color: #026BC8 !important;
    color: #FFFFFF !important;
    display: block;
    border: 1px solid;
    border-radius: 3px;
    box-sizing: border-box;
    width: 100%;
    font-size: 14px;
    height: 50px;
    line-height: 36px;
    padding: 0 15px;
    vertical-align: middle;
    appearance: none;
    font-family: "Roboto";
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
    word-spacing: 0.16em;
    letter-spacing: 0.0625rem;
    text-transform: uppercase;
}
.ui.primary.button:not(.basic):hover,
    .ui.primary.button:not(.basic):focus,
    .ui.primary.button:not(.basic):active {
        background-color: #026BC8 !important;
        filter: brightness(0.85);
    }



.login-portal.layout .center-segment>.ui.container>.ui.segment{
    border-width: 1px;
    border-radius: 12px;
    padding: 3.3rem 3.3rem;
}
.ui[class*="center aligned"].container {
    text-align: center;
}
.login-portal.layout .page-wrapper {
    background: #e6ecee;
    font-family: Roboto;
}


a {
    color: #026BC8;
    line-height: 1.5;
    text-decoration: underline;
    text-decoration-color: rgba(2, 107, 200, 0.4);
}

a:hover{
  color: #026BC8;
}

.ui.checkbox:not(.toggle, .radio) input[type="checkbox"]:checked~label:after {
    color: #ffffffe6;
    background-color: #026BC8;
}

.login-portal.layout .page-wrapper.layout-file .center-segment>.ui.container>.ui.segment .ui.header:first-child {
  text-align: center;
}

.login-portal.layout .page-wrapper.layout-file .center-segment {
  flex-direction: column;
}

.login-portal.layout .page-wrapper.layout-file .footer {
  border-top: 0;
  padding: 0;
  width: 100%;
  margin-bottom: 50px;
}

.login-portal.layout .page-wrapper.layout-file .footer a#copyright span {
  max-width: 300px;
  overflow-wrap: break-word;
}

.login-portal.layout .page-wrapper.layout-file .footer .ui.menu {
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.login-portal.layout .page-wrapper.layout-file .footer .ui.menu:not(.vertical) .right.item, .ui.menu:not(.vertical) .right.menu {
  margin-left: 0 !important;
  justify-content: center;
  width: 100%;
}

.login-portal.layout.policy-page-layout .footer .ui.menu:not(.vertical) .right.item, .login-portal.layout.policy-page-layout .footer .ui.menu:not(.vertical) .right.menu {
  justify-content: right;
}

.login-portal.layout .page-wrapper.layout-file .center-segment>.ui.container {
  margin-bottom: 10px;
}

img {
  border-style: none;
  display: block;
  margin: 0 auto;
  max-height: 40px;
  max-width: 200px;
}

.pre-loader-logo {
  display: block;
  margin: 0 auto;
  max-height: 40px;
  max-width: 200px;
}

.login-portal.layout .footer .ui.text.menu .item {
  color: rgb(91, 94, 101);
}